{"properties": [
  {
    "name": "root",
    "type": "java.lang.String",
    "description": "A description for 'root'"
  },
  {
    "name": "asde.filepath1",
    "type": "java.lang.String",
    "description": "A description for 'asde.filepath1'"
  },
  {
    "name": "asde.filepath2",
    "type": "java.lang.String",
    "description": "A description for 'asde.filepath2'"
  },
  {
    "name": "asde.service",
    "type": "java.lang.String",
    "description": "A description for 'asde.service'"
  },
  {
    "name": "asde.service.queueCount",
    "type": "java.lang.String",
    "description": "A description for 'asde.queueCount'"
  },
  {
    "name": "asde.service.clearQ.max-count",
    "type": "java.lang.String",
    "description": "A description for 'asde.clearQ.max-count'"
  },
  {
    "name": "asde.service.clearQ.diff-time",
    "type": "java.lang.String",
    "description": "A description for 'asde.clearQ.diff-time'"
  },
  {
    "name": "asde.service.clearQ.clearTime",
    "type": "java.lang.String",
    "description": "A description for 'asde.clearQ.clearTime'"
  },
  {
    "name": "dev.debug.debugLogMode",
    "type": "java.lang.String",
    "description": "A description for 'dev.debug.debugLogMode'"
  },
  {
    "name": "database.db1.datasource.driver-class-name",
    "type": "java.lang.String",
    "description": "A description for 'database.db1.datasource.driver-class-name'"
  },
  {
    "name": "database.db1.datasource.password",
    "type": "java.lang.String",
    "description": "A description for 'database.db1.datasource.password'"
  },
  {
    "name": "database.db1.datasource.jdbcUrl",
    "type": "java.lang.String",
    "description": "A description for 'database.db1.datasource.jdbcUrl'"
  },
  {
    "name": "database.db1.datasource.username",
    "type": "java.lang.String",
    "description": "A description for 'database.db1.datasource.username'"
  },
  {
    "name": "kafka.settings",
    "type": "java.lang.String",
    "description": "A description for 'kafka.settings'"
  },
  {
    "name": "kafka.bootstrapAddress",
    "type": "java.lang.String",
    "description": "A description for 'kafka.bootstrapAddress'"
  },
  {
    "name": "kafka.consumer.group-id",
    "type": "java.lang.String",
    "description": "A description for 'kafka.consumer.group-id'"
  },
  {
    "name": "kafka.producer.key-serializer",
    "type": "java.lang.String",
    "description": "A description for 'kafka.producer.key-serializer'"
  },
  {
    "name": "kafka.producer.value-serializer",
    "type": "java.lang.String",
    "description": "A description for 'kafka.producer.value-serializer'"
  }
]}